Subject: Fwd: Trainer Candidate - Meha Sahay Meha
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sun, 22 Jan 2023 23:36:50 -0700 (MST)

For trainer candidate, sound ok. Please acknowledge. Thanks 

From: "Meha Sahay Meha" <[email-masked]> 
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, January 19, 2023 12:14:22 PM 
Subject: Trainer Candidate - Meha Sahay Meha 

	

	
	
			Tech Support Test 
		Name 	Meha Sahay Meha 
E-mail 	[email-masked] 
Phone Number 	(121009) 8447286309 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Surajkund Faridabad 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Barclays 	Fraud analyst 	Nov 2020 	30 
Previous Employer 2 	SBI cards 	Senior executive 	Sep 2022 	34 
If Selected, how much time do you need to join? 	Immediate 
Please briefly describe your work experience specifically in Quality? 	I was into dispute team in banking sector where quality was very essential so we use to work on two parameters quality and productivity 
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	I was into banking industry where quality was very important any error can lead to financial loss so the check has to be done on each and every case very clearly one case I remember was fraud case where name was not matching still one agent close the case on network so but after submitting he realise so I helped in sending mail to our higher level team for rectification and approval was required 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good is when we deliver best service to our customer and great is when we deliver over and above the service with full zeal and entusiasm 
What according to you makes you a good candidate for this position? 	I have worked on dispute team where quality rating was very important as we use to loose incentives and performance use to be down in case of error so I was the team member whose quality was always upto mark 
On a scale of 1 - 5 please rate your fluency in spoken English 	4